Subject: RE: Postgresql 6. 5 cygwin ports available ?
From: Joost Kraaijeveld <[email-masked]>
To: "'Christian Jullien'" <[email-masked]>
Cc: "Cygwin@Sourceware. Cygnus. Com (E-mail)" <[email-masked]>
Date: Thu, 17 Jun 1999 11:20:04 +0200

Hi Christian,

> Looking for a good SQL Database, I was waiting for Posgresql 6.5 that
> authors claim to be compatible with cygwin. It's _not_ ! or 
> at an expensive
> port cost.
No it works, all be it that some work must be done (there appears to be
a problem with the locking at this moment). Actually it (version 6.5,
release version) compiles out of the box. You will have to install the
Andy Piper tools and the Cygwin IPC library.

> First, it requires cygwin32_ipc otherwise ./configure stops 
> saying that gcc
> does not work.
Yes, that is correct.
 
> After a _lot_ of patches in Makefile distrib, I finally give 
> up on an error
> in sem.h
No patches needed. It compiles out of the biox (t

> Is there somewhere a _working_ port available in binary form 
> or a diff that
> makes the distribution works?
Yes, on my machine, but as the source is compilable do that. I will not
send you a binairy unless you have tried hard enough to compile.
 
Joost Kraaijeveld
Askesis B.V.
Groenewoudseweg 46
6524VB Nijmegen
tel: 024-3888063 / 06-51855277
fax: 024-3608416
email: [email-masked]
web: www.askesis.nl 

--
Want to unsubscribe from this list?
Send a message to [email-masked]